ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018641ClearOSapp-mail - Mail Enginepublic2018-01-15 09:502018-01-23 17:26
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018641: Remove hard dependency on LDAP
DescriptionThe Mail app stores the base domain in LDAP in order to help with mapping e-mail addresses. This particular sub-feature is really only needed in the case where the system is used as a mail server. Keep the feature, but remove the hard dependency on LDAP.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-01-15 09:50 pbaldwin New Issue
2018-01-15 09:51 pbaldwin Assigned To => pbaldwin
2018-01-15 09:51 pbaldwin Status new => confirmed
2018-01-16 07:43 pbaldwin Product Version => 7.4.0
2018-01-16 07:43 pbaldwin Target Version 7.5.0 => 7.4.0 Updates
2018-01-16 08:00 pbaldwin Status confirmed => resolved
2018-01-16 08:00 pbaldwin Fixed in Version => 7.4.0 Updates
2018-01-16 08:00 pbaldwin Resolution open => fixed
2018-01-23 17:26 pbaldwin Status resolved => closed